{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {},
    ".NETCoreApp,Version=v8.0/win-x64": {
      "DARS.ClientApp/1.0.0": {
        "dependencies": {
          "DARS.Client": "1.0.0"
        },
        "runtime": {
          "DARS.ClientApp.dll": {}
        }
      },
      "Microsoft.Maui.Graphics/8.0.3": {
        "runtime": {
          "lib/net8.0/Microsoft.Maui.Graphics.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "8.0.1.2"
          }
        }
      },
      "Microsoft.Maui.Graphics.Skia/8.0.3": {
        "dependencies": {
          "Microsoft.Maui.Graphics": "8.0.3",
          "SkiaSharp": "2.88.6"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Maui.Graphics.Skia.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "8.0.1.2"
          }
        }
      },
      "Microsoft.Win32.SystemEvents/6.0.0": {},
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "NHunspell/1.2.5554.16953": {
        "runtime": {
          "lib/net/NHunspell.dll": {
            "assemblyVersion": "1.2.5554.16953",
            "fileVersion": "1.2.5554.16953"
          }
        }
      },
      "SharpZipLib/1.4.2": {
        "runtime": {
          "lib/net6.0/ICSharpCode.SharpZipLib.dll": {
            "assemblyVersion": "1.4.2.13",
            "fileVersion": "1.4.2.13"
          }
        }
      },
      "SkiaSharp/2.88.6": {
        "dependencies": {
          "SkiaSharp.NativeAssets.Win32": "2.88.6",
          "SkiaSharp.NativeAssets.macOS": "2.88.6"
        },
        "runtime": {
          "lib/net6.0/SkiaSharp.dll": {
            "assemblyVersion": "2.88.0.0",
            "fileVersion": "2.88.6.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.Linux.NoDependencies/2.88.6": {
        "dependencies": {
          "SkiaSharp": "2.88.6"
        }
      },
      "SkiaSharp.NativeAssets.macOS/2.88.6": {},
      "SkiaSharp.NativeAssets.Win32/2.88.6": {
        "native": {
          "runtimes/win-x64/native/libSkiaSharp.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "System.Configuration.ConfigurationManager/8.0.1": {
        "dependencies": {
          "System.Diagnostics.EventLog": "8.0.2",
          "System.Security.Cryptography.ProtectedData": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "System.Diagnostics.EventLog/8.0.2": {
        "runtime": {
          "runtimes/win/lib/net8.0/System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1525.16413"
          }
        }
      },
      "System.Drawing.Common/6.0.0": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "6.0.0"
        }
      },
      "System.Security.Cryptography.Pkcs/8.0.1": {
        "runtime": {
          "runtimes/win/lib/net8.0/System.Security.Cryptography.Pkcs.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "System.Security.Cryptography.ProtectedData/8.0.0": {},
      "System.Security.Cryptography.Xml/8.0.1": {
        "dependencies": {
          "System.Security.Cryptography.Pkcs": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/System.Security.Cryptography.Xml.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.524.21615"
          }
        }
      },
      "System.Security.Permissions/8.0.0": {
        "dependencies": {
          "System.Windows.Extensions": "8.0.0"
        }
      },
      "System.Windows.Extensions/8.0.0": {},
      "Unofficial.Microsoft.mshtml.NetStandard/7.0.3300.2": {
        "runtime": {
          "lib/netstandard1.0/Microsoft.mshtml.dll": {
            "assemblyVersion": "7.0.3300.0",
            "fileVersion": "7.0.3300.1"
          }
        }
      },
      "DARS.Client/1.0.0": {
        "dependencies": {
          "DARS.Entities": "1.0.0",
          "EHR.Client": "1.1.0",
          "PHARM.Client": "1.1.0",
          "PHARM.Entities": "1.1.0",
          "VCLib.Client": "2.1.0",
          "VCLib.Common": "2.1.0",
          "VCLib.Entities": "2.1.0",
          "VCLib.Expressions": "2.1.0",
          "VCLib.Reporting": "2.1.0",
          "VCLib.SDProcessing": "2.1.0"
        },
        "runtime": {
          "DARS.Client.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.0.0"
          }
        }
      },
      "DARS.Entities/1.0.0": {
        "dependencies": {
          "EHR.Entities": "1.0.0",
          "PHARM.Entities": "1.1.0",
          "VCLib.Common": "2.1.0",
          "VCLib.Entities": "2.1.0",
          "VCLib.Expressions": "2.1.0",
          "VCLib.SDProcessing": "2.1.0"
        },
        "runtime": {
          "DARS.Entities.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "EHR.Client/1.1.0": {
        "dependencies": {
          "EHR.Entities": "1.0.0",
          "VCLib.Client": "2.1.0",
          "VCLib.Common": "2.1.0",
          "VCLib.Entities": "2.1.0",
          "VCLib.Expressions": "2.1.0",
          "VCLib.Reporting": "2.1.0",
          "VCLib.SDProcessing": "2.1.0"
        },
        "runtime": {
          "EHR.Client.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.0.0"
          }
        }
      },
      "EHR.Entities/1.0.0": {
        "dependencies": {
          "VCLib.Common": "2.1.0",
          "VCLib.Entities": "2.1.0"
        },
        "runtime": {
          "EHR.Entities.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "GraphicObjects/3.2.0": {
        "runtime": {
          "GraphicObjects.dll": {
            "assemblyVersion": "3.2.0.0",
            "fileVersion": "3.2.0.0"
          }
        }
      },
      "PHARM.Client/1.1.0": {
        "dependencies": {
          "EHR.Entities": "1.0.0",
          "PHARM.Entities": "1.1.0",
          "VCLib.Client": "2.1.0",
          "VCLib.Common": "2.1.0",
          "VCLib.Entities": "2.1.0",
          "VCLib.Expressions": "2.1.0",
          "VCLib.Reporting": "2.1.0",
          "VCLib.SDProcessing": "2.1.0"
        },
        "runtime": {
          "PHARM.Client.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.0.0"
          }
        }
      },
      "PHARM.Entities/1.1.0": {
        "dependencies": {
          "EHR.Entities": "1.0.0",
          "VCLib.Common": "2.1.0",
          "VCLib.Entities": "2.1.0"
        },
        "runtime": {
          "PHARM.Entities.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.0.0"
          }
        }
      },
      "VCLib.Client/2.1.0": {
        "dependencies": {
          "GraphicObjects": "3.2.0",
          "NHunspell": "1.2.5554.16953",
          "VCLib.Crypto": "2.1.0",
          "VCLib.Reporting": "2.1.0",
          "VCLib.WinForms.Controls": "1.0.0"
        },
        "runtime": {
          "VCLib.Client.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.0"
          }
        }
      },
      "VCLib.Common/2.1.0": {
        "dependencies": {
          "VCLib.SDProcessing": "2.1.0"
        },
        "runtime": {
          "VCLib.Common.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.0"
          }
        }
      },
      "VCLib.Crypto/2.1.0": {
        "dependencies": {
          "System.Security.Cryptography.Pkcs": "8.0.1",
          "System.Security.Cryptography.Xml": "8.0.1",
          "System.Security.Permissions": "8.0.0",
          "VCLib.Diagnostics.Configuration": "1.0.0"
        },
        "runtime": {
          "VCLib.Crypto.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.0"
          }
        }
      },
      "VCLib.Diagnostics.Configuration/1.0.0": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "8.0.1",
          "System.Diagnostics.EventLog": "8.0.2"
        },
        "runtime": {
          "VCLib.Diagnostics.Configuration.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "VCLib.Entities/2.1.0": {
        "dependencies": {
          "VCLib.Common": "2.1.0"
        },
        "runtime": {
          "VCLib.Entities.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.0"
          }
        }
      },
      "VCLib.Expressions/2.1.0": {
        "dependencies": {
          "SharpZipLib": "1.4.2",
          "System.Configuration.ConfigurationManager": "8.0.1",
          "System.Diagnostics.EventLog": "8.0.2",
          "VCLib.Diagnostics.Configuration": "1.0.0"
        },
        "runtime": {
          "VCLib.Expressions.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.0"
          }
        }
      },
      "VCLib.Reporting/2.1.0": {
        "dependencies": {
          "System.Drawing.Common": "6.0.0",
          "VCLib.Entities": "2.1.0"
        },
        "runtime": {
          "VCLib.Reporting.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.0"
          }
        }
      },
      "VCLib.SDProcessing/2.1.0": {
        "dependencies": {
          "Microsoft.Maui.Graphics.Skia": "8.0.3",
          "Newtonsoft.Json": "13.0.3",
          "SkiaSharp.NativeAssets.Linux.NoDependencies": "2.88.6",
          "VCLib.Expressions": "2.1.0"
        },
        "runtime": {
          "VCLib.SDProcessing.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.0"
          }
        }
      },
      "VCLib.WinForms.Controls/1.0.0": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.3",
          "Unofficial.Microsoft.mshtml.NetStandard": "7.0.3300.2"
        },
        "runtime": {
          "VCLib.WinForms.Controls.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Microsoft.Office.Interop.Excel/15.0.0.0": {
        "runtime": {
          "Microsoft.Office.Interop.Excel.dll": {
            "assemblyVersion": "15.0.0.0",
            "fileVersion": "15.0.4420.1017"
          }
        }
      },
      "Microsoft.Office.Interop.Word/15.0.0.0": {
        "runtime": {
          "Microsoft.Office.Interop.Word.dll": {
            "assemblyVersion": "15.0.0.0",
            "fileVersion": "15.0.4420.1017"
          }
        }
      },
      "Aspose.Cells/22.7.0.0": {
        "runtime": {
          "Aspose.Cells.dll": {
            "assemblyVersion": "22.7.0.0",
            "fileVersion": "22.7.0.0"
          }
        }
      },
      "Aspose.Words/22.7.0.0": {
        "runtime": {
          "Aspose.Words.dll": {
            "assemblyVersion": "22.7.0.0",
            "fileVersion": "22.7.0.0"
          }
        }
      },
      "office/15.0.0.0": {
        "runtime": {
          "office.dll": {
            "assemblyVersion": "15.0.0.0",
            "fileVersion": "15.0.4420.1017"
          }
        }
      },
      "Microsoft.Vbe.Interop/15.0.0.0": {
        "runtime": {
          "Microsoft.Vbe.Interop.dll": {
            "assemblyVersion": "15.0.0.0",
            "fileVersion": "15.0.4420.1017"
          }
        }
      }
    }
  },
  "libraries": {
    "DARS.ClientApp/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Maui.Graphics/8.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RWXI/VKfxRljnzME5v2TgiT5N/Q/phpaCqFnz3V0NSAGey5GAPwzuH3W5ryU0fVgds9QPgukDeuGRn7hTD/MWw==",
      "path": "microsoft.maui.graphics/8.0.3",
      "hashPath": "microsoft.maui.graphics.8.0.3.nupkg.sha512"
    },
    "Microsoft.Maui.Graphics.Skia/8.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7UAKhD28Rwv9Y9RBsZMNuYvWl465X0x/yfTy88ZMvQHKQG4ojeRXRjnsX1ZFKXhmvdX4Xk9qkoHOl+E0SAfo/g==",
      "path": "microsoft.maui.graphics.skia/8.0.3",
      "hashPath": "microsoft.maui.graphics.skia.8.0.3.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hqTM5628jSsQiv+HGpiq3WKBl2c8v1KZfby2J6Pr7pEPlK9waPdgEO6b8A/+/xn/yZ9ulv8HuqK71ONy2tg67A==",
      "path": "microsoft.win32.systemevents/6.0.0",
      "hashPath": "microsoft.win32.systemevents.6.0.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "NHunspell/1.2.5554.16953": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-B2tr5kfwHu0jan5Gd3JEWdJkDVJxGAXmA230y0XeqJcL4zdZWk8Bmw9LVQ3p9/qKuun/7+FemxjspbjcTLGp6g==",
      "path": "nhunspell/1.2.5554.16953",
      "hashPath": "nhunspell.1.2.5554.16953.nupkg.sha512"
    },
    "SharpZipLib/1.4.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yjj+3zgz8zgXpiiC3ZdF/iyTBbz2fFvMxZFEBPUcwZjIvXOf37Ylm+K58hqMfIBt5JgU/Z2uoUS67JmTLe973A==",
      "path": "sharpziplib/1.4.2",
      "hashPath": "sharpziplib.1.4.2.nupkg.sha512"
    },
    "SkiaSharp/2.88.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wdfeBAQrEQCbJIRgAiargzP1Uy+0grZiG4CSgBnhAgcJTsPzlifIaO73JRdwIlT3TyBoeU9jEqzwFUhl4hTYnQ==",
      "path": "skiasharp/2.88.6",
      "hashPath": "skiasharp.2.88.6.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.Linux.NoDependencies/2.88.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ecgMclPor+X1wi2dZSVDo1sV2Dm8gwEKNRtS+qiE9qfnQzGHbYWlbTBWalnZBaIl3BLC21b1QO8gMgabhSAh+g==",
      "path": "skiasharp.nativeassets.linux.nodependencies/2.88.6",
      "hashPath": "skiasharp.nativeassets.linux.nodependencies.2.88.6.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.macOS/2.88.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Sko9LFxRXSjb3OGh5/RxrVRXxYo48tr5NKuuSy6jB85GrYt8WRqVY1iLOLwtjPiVAt4cp+pyD4i30azanS64dw==",
      "path": "skiasharp.nativeassets.macos/2.88.6",
      "hashPath": "skiasharp.nativeassets.macos.2.88.6.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.Win32/2.88.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7TzFO0u/g2MpQsTty4fyCDdMcfcWI+aLswwfnYXr3gtNS6VLKdMXPMeKpJa3pJSLnUBN6wD0JjuCe8OoLBQ6cQ==",
      "path": "skiasharp.nativeassets.win32/2.88.6",
      "hashPath": "skiasharp.nativeassets.win32.2.88.6.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gPYFPDyohW2gXNhdQRSjtmeS6FymL2crg4Sral1wtvEJ7DUqFCDWDVbbLobASbzxfic8U1hQEdC7hmg9LHncMw==",
      "path": "system.configuration.configurationmanager/8.0.1",
      "hashPath": "system.configuration.configurationmanager.8.0.1.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/8.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hH83Rt+x3eezRIsyCgZ15vfulTjphrzZmaT/g2y0+AS6hjvcWHGK0y9lBofgtGZQugXxDZz26JD9U8LuU4lI8g==",
      "path": "system.diagnostics.eventlog/8.0.2",
      "hashPath": "system.diagnostics.eventlog.8.0.2.nupkg.sha512"
    },
    "System.Drawing.Common/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NfuoKUiP2nUWwKZN6twGqXioIe1zVD0RIj2t976A+czLHr2nY454RwwXs6JU9Htc6mwqL6Dn/nEL3dpVf2jOhg==",
      "path": "system.drawing.common/6.0.0",
      "hashPath": "system.drawing.common.6.0.0.nupkg.sha512"
    },
    "System.Security.Cryptography.Pkcs/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CoCRHFym33aUSf/NtWSVSZa99dkd0Hm7OCZUxORBjRB16LNhIEOf8THPqzIYlvKM0nNDAPTRBa1FxEECrgaxxA==",
      "path": "system.security.cryptography.pkcs/8.0.1",
      "hashPath": "system.security.cryptography.pkcs.8.0.1.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+TUFINV2q2ifyXauQXRwy4CiBhqvDEDZeVJU7qfxya4aRYOKzVBpN+4acx25VcPB9ywUN6C0n8drWl110PhZEg==",
      "path": "system.security.cryptography.protecteddata/8.0.0",
      "hashPath": "system.security.cryptography.protecteddata.8.0.0.nupkg.sha512"
    },
    "System.Security.Cryptography.Xml/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hqu2ztecOf3BYg5q1R7QcyliX9L7r3mfsWtaRitAxcezH8hyZMB7zCmhi186hsUZXk1KxsAHXwyPEW+xvUED6g==",
      "path": "system.security.cryptography.xml/8.0.1",
      "hashPath": "system.security.cryptography.xml.8.0.1.nupkg.sha512"
    },
    "System.Security.Permissions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-v/BBylw7XevuAsHXoX9dDUUfmBIcUf7Lkz8K3ZXIKz3YRKpw8YftpSir4n4e/jDTKFoaK37AsC3xnk+GNFI1Ow==",
      "path": "system.security.permissions/8.0.0",
      "hashPath": "system.security.permissions.8.0.0.nupkg.sha512"
    },
    "System.Windows.Extensions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Obg3a90MkOw9mYKxrardLpY2u0axDMrSmy4JCdq2cYbelM2cUwmUir5Bomvd1yxmPL9h5LVHU1tuKBZpUjfASg==",
      "path": "system.windows.extensions/8.0.0",
      "hashPath": "system.windows.extensions.8.0.0.nupkg.sha512"
    },
    "Unofficial.Microsoft.mshtml.NetStandard/7.0.3300.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lrleEIDHvEjUKEWhIcgOH0qhCgXbPOcUIDedNEQR52mMs4ZnPqkGWi5Te28Ou3iUXEiBjoGBPlNKKlh52Z8nnQ==",
      "path": "unofficial.microsoft.mshtml.netstandard/7.0.3300.2",
      "hashPath": "unofficial.microsoft.mshtml.netstandard.7.0.3300.2.nupkg.sha512"
    },
    "DARS.Client/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "DARS.Entities/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "EHR.Client/1.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "EHR.Entities/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "GraphicObjects/3.2.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "PHARM.Client/1.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "PHARM.Entities/1.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "VCLib.Client/2.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "VCLib.Common/2.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "VCLib.Crypto/2.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "VCLib.Diagnostics.Configuration/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "VCLib.Entities/2.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "VCLib.Expressions/2.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "VCLib.Reporting/2.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "VCLib.SDProcessing/2.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "VCLib.WinForms.Controls/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Office.Interop.Excel/15.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Office.Interop.Word/15.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Aspose.Cells/22.7.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Aspose.Words/22.7.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "office/15.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Vbe.Interop/15.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}